Follow

AfterShot Pro: Error on Ubuntu 17.04 / 17.10

Problem:
When downloading AfterShot Pro, if you select "Open" instead of "Save File" in your web browser, you may see an error stating:
Sorry, something went wrong
E: Problem parsing Provides line
E: Error occurred while processing aftershot3x64 (NewVersion2)
E: Problem with MergeList /tmp/mozilla_username0/AfterShotPro3.deb
E: The package lists or status file could not be parsed or opened.

Problem:
When installing AfterShot Pro 3 in Ubuntu 17.10 or 17.04, you may see an error stating that the dependencies could not be met.

Solution:
1. Click here to download a script
2. Open a terminal:
    . Click on Activities in the upper right,
    . Type: terminal
    .  Click on the Terminal icon.
3. In the terminal window, type: ~/Downloads/afterShot3Pro-Ubuntu_17.sh
4. Press Enter.
5. You may be prompted for your password so that the software can be installed.
6. The script will download and install AfterShot and any required packages.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request